cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to the Cisco Small Business Community

Have a question? Click on a topic board below to get started in the community.

UC 500 Software Packs

97042
Views
10
Helpful
198
Comments

[toc:faq]

General Information

The UC 500 Software Packs bundle all the necessary files for the UC 500 Series platform. The files include UC 500 IOS image, voicemail and automated attendant CUE software, IP Phone firmware files, and multiple TAR/archive files for various components of the UC 500 (for example vlan information, default configuration files for each product SKU, ringer files for IP Phones, music-on-hold files, background images for colored IP Phones, etc.). The UC 500 Software Packs are thoroughly tested with CCA releases and are pre-installed on UC 500 shipped from Cisco.

For any questions relating to the UC 500 Software Packs please email uc500-swp@cisco.com.

To download the latest UC 500 Series software go here:

https://supportforums.cisco.com/docs/DOC-9829/

For the latest CCA software go here:

http://www.cisco.com/go/configassist

For the latest OM software go here:

http://www.cisco.com/go/officemanager

Software Pack Roadmap

Note: Timelines & Releases are tentative and are subjected to change

Software

Pack

Release

Timeframe

IOSCMECUE

Compatible

CCA

8.6.22013-JUL15.1(4)M68.68.6.53.2.3
8.6.12012-NOV15.1(4)M58.68.6.53.2.2
8.6.0

2012-JUN

15.1(4)M48.68.6.33.2.1
8.2.02011-JUL

15.1(2)T4

8.18.0.63.1
8.1.02010-DEC15.1(2)T28.18.0.33.0
8.0.52010-NOV15.0(1)XA3a8.08.0.32.2.6
8.0.42010-AUG15.0(1)XA3a8.08.0.22.2.5
8.0.3

BETA1

15.0(1)XA3a8.08.0.22.2.5 (Beta)
8.0.22010-MAR15.0(1)XA28.07.1.32.2.2
8.0.12010-FEB15.0(1)XA1a8.07.1.32.2.2
8.0.02009-NOV15.0(1)XA8.07.1.32.2
7.0.42009-OCT12.4(20)T47.07.0.32.1.1
7.1.32009-SEP12.4(24)SB7.17.0.32.1

1. Software Pack 8.0.3 was only released as a BETA release.

2. Software Pack 8.0.5 was an unplanned release in response to CSCti85760

Phone Firmware Matrix

Software

Pack

SPA-525G

SPA-50X

SPA-30X


SPA 51x

7914

7915

7916

7921

7925

79367937

7940

7960

79XX

6901

6911

6921

6941

6961

8961

9951

9971


8.6.27.5.2c7.5.2c7.5.2d5.0.41.0.41.4.1SR13.3.211.4.48.1.29.1.19.1.19.1.19.2.2
8.6.17.5.2a7.5.2b7.5.2b5.0.41.0.41.4.1SR13.3.211.4.48.1.29.1.19.1.19.1.19.2.2
8.6.07.4.9c7.4.9c
5.0.41.0.41.4.1SR13.3.211.4.48.1.29.1.19.1.19.1.19.2.2
8.2.07.4.8a7.4.8a

5.0.4

1.0.4

1.3.4SR1

3.3.20

1.3.4

8.1.28.5.4S9.0.28.5.4--
8.1.07.4.67.4.6
5.0.41.0.41.3.4SR13.3.201.3.48.1.28.5.4S9.0.28.5.4--
8.0.57.4.47.4.4
5.0.41.0.41.3.4SR13.3.201.3.48.1.28.5.3S------
8.0.47.4.47.4.4
5.0.41.0.41.3.4SR13.3.201.3.48.1.28.5.3S------
8.0.37.4.47.4.4
5.0.41.0.41.3.33.3.201.3.48.1.28.5.3S------
8.0.27.4.37.4.3
5.0.41.0.41.3.33.3.201.3.48.1.28.5.3S------
8.0.17.4.37.4.3
5.0.41.0.41.3.33.3.201.3.48.1.28.5.3S------
8.0.07.4.27.4.2
5.0.41.0.41.3.33.3.201.3.48.1.28.5.3S------
7.0.47.1.97.1.3c
5.0.31.0.3

1.2.1 / 1.3.1

3.3.161.3.28.0.18.4.2S------
7.1.37.1.97.1.3c
5.0.31.0.3

1.2.1 / 1.3.1

3.3.161.3.28.0.18.4.2S------

  • Firmware version 8.1.17 will be the last release for the CP-52X model phones bundled with the Software Packs.

MD5 Checksum

A UC 500 Software Pack contains a bundle of various software components resulting to a large zip file - E.g. 300MB. To validate the integrity of the Software Pack before use with CCA the checksum of the Software Pack can be compared to the MD5 checksum posted here. A program like FSUM can be used to compute the checksum-

http://www.slavasoft.com/fsum/

C:\SWP\8.0.5>fsum UC5*

SlavaSoft Optimizing Checksum Utility - fsum 2.52.00337
Implemented using SlavaSoft QuickHash Library <www.slavasoft.com>
Copyright (C) SlavaSoft Inc. 1999-2007. All rights reserved.

; SlavaSoft Optimizing Checksum Utility - fsum 2.52.00337 <www.slavasoft.com>
;
; Generated on 11/30/10 at 17:26:58
;
0a3f57b0a86e31b79cfe44e9503fb376 *UC520_8.0.5.zip
335b94e433d26f2c792e46072000122f *UC540_8.0.5.zip
f49be072816f67e92d3c45aca89a5215 *UC560_8.0.5.zip

C:\SWP\8.0.5>

Software

Pack

UC520UC540UC560
8.1.06daf84694817c48d137dda9581f13df2a8daf57fbc3345c08a7f9a3e54a5aa29e0e116d1de929bb9f6bf4815ccbad873
8.0.50a3f57b0a86e31b79cfe44e9503fb376335b94e433d26f2c792e46072000122ff49be072816f67e92d3c45aca89a5215
8.0.4262e48b32d94bc281885c763fd62e570bce30391a3278c782230defe3b3820bc454296bd0024d6b4bc5f005d9f9b357c

General Announcements

  • 12-20-2010 - Software Pack 8.1.0 and the corresponding Locale Packs have been posted on the Support Community and CCO.

  • 11-30-2010 - Software Pack 8.0.5 and the corresponding CUE localization files have been posted on the Support Community and CCO. SWP 8.0.2 and 8.0.4 along with the corresponding localization files will be removed from the Support Community on 12-3-2010. If these files are needed after their removal they can still be downloaded from CCO, or email uc500-swp@cisco.com to request the specific files needed.

Comments
antyeung
Enthusiast

The release of the default software pack is coordinated with the release of CCA. SWP 8.1.0 will be released with CCA 3.0 and the next SWP will be released with the following release of CCA. We are still working out the roadmap and features to include in the following SWP and will be sure to update this page when everything is finalized. However, we hope to include CME 8.5 in the SWP following SWP 8.1.0. As for the CUE version we hope to include CUE 8.5. However that all depends on the outcome of solutions testing.

gregatatt
Beginner

I'm looking for some info on support for the 9900 series on the UC 500's.

Another site/forum lists CME 8.5 as the first version to support the 9900 series.

When will CME 8.5 become part of the UC 500 image?
Will 9900 support be available for the UC500 series before CME 8.5?

Thanks!

Forward looking for UC500 since this will require CCA to provision the phones using SIP (not SCCP), so is on the roadmap, but cant commit it at this point.

glanders
Beginner

I would also add to Steve's comments.

Just because it's in CME/CUE doesn't mean it will be in UC5xx or even on the roadmap. While UC5xx is based on that software, it is designed for a different audience and need. Clearly, some features will be, but others may not...The reverse it true as well - example - SPA5xx Phones, not available on CME.

David Harper
Cisco Employee

It's probably also worth mentioning the CME 8.5 is not available on *any* platform yet, other than as beta code.  It is not due to be released for a few more weeks.

Cheers,

Dave.

MatthewGillard
Beginner

Hi People, i've never posted here before but feel that i've discovered something rather odd with the above list of phones / software versions.

I have a client who has a premises in another building - and has been told they have to have white phones on the desks at reception, after spending sometime tracking down white cisco phones - i found the 6941's..

After 30 minute conversation with Pre-sales / TAC - I was told there is no way that a 6941 will work on a UC560 that we have..

I bought the phones anyway - in hope that we would be able to get it working somehow, so imagine my shock when I simply plugged in the phone to the network - it registered, is completely useable, has full use of the softkeys etc.

In CCA now i see that the phone comes up as type '6941' but when making changes through the gui it claims an error due to the phone not being supported...  so now i have to do everything from the web interface to change phones around or command line..

anyone got any idea

a) why I was told it wouldn't work

b) why it does in fact plug in and work to a UC560

c) is there a timeframe for when CCA will agree with the system on the UC?

Regards
Matthew Gillard

Swift Technology Group

David Harper
Cisco Employee

Hi Matthew,

Not work is not quite the same as not supported.  We are in the process of adding support for the 6900 phones to the UC500 platforms, and as you have found, the actual UC500 software now does recognise the phones.  The piece that is missing still is for CCA to be able to recognise and configure those phones, and until that is there, we are not able to support the 6900s with the UC500.  CCA support is slated for the 3.0 release which we hope to have out by the end of the year.

Cheers,

Dave.

MatthewGillard
Beginner

Is there a Beta of the 3.0? How can i get involved in this sort of thing?

I support about 8 sites with these devices and would be keen to be a bit more into dev..

gregatatt
Beginner

I've ben out of town, and am just getting to follow up on the postings to my original question about 9900 support on the UC 500.

Yes, I understand that 8.5 isn't available on any platform yet, I was just wondering if it was planned for that version, and more importantly, if it was not, I wanted to be another voice asking for it to be supported.

Yes, CCA support would eventually be required for SIP, but it doesn't support SIP now, and I have my 7975's running SIP, and did the config with the command line.

So, maybe there could be support added, and then in a later release, add CCA suuport for the series.

Thanks again for the replies.

John Platts
Enthusiast

Is CUE updated to 8.0.3 for the UC520 and UC540 platforms in 8.0.5 and 8.1.0, or is the updated CUE only for the UC560 platform?

antyeung
Enthusiast

All platforms will have CUE 8.0.3.

Scott Martin
Beginner

Where are language packs for CUE 8.0.3 ??

antyeung
Enthusiast

They have been posted on the Support Community File Exchange and also on CCO. Let me know if there are any problems.

gregatatt
Beginner

If the 6900 series is not yet supported, but does work with the UC500, does the same hold for the 9900 series?

stacy.thompson
Participant

Where can I locate info or a guide about CUE 8.0.3? I realize we will need to use CCA, but I need info about CUE for my UC520's...  Is this CUE GUI still misisng the extensions and users?